Логотип   Простое и понятное управление
  Уникальные возможности по настройке
  Open Server скачали уже 1 018 583 раза!

Форум

Добро пожаловать, Гость!

Problems and solutions

Special section for communicating in English
Дедушко АнаниЙ
Сообщения: 28
C нами: 5 лет 5 мес
Контакты:

Непрочитанное сообщение Дедушко АнаниЙ » 04 апр 2013, 16:51

In this topic trying to solve the problems with the work of the Open Server for experienced users.
---
NOTE: If You are experiencing problems with the first launch, write in the nearby topic for beginners.

rbaier
Сообщения: 4
C нами: 3 года 5 мес

Непрочитанное сообщение rbaier » 12 июн 2013, 19:19

@ Максим,

1st of all: Thank you very much for this solution.
I'm from Germany and a found your website and this suite some months ago.
I use OpenServer since version 4.8.2 - other 3 months now. I use and have used XAMPP for many years from the early beginning of the development of that suite.
The main reason why I'm willing to change to OpenServer is the possibility to switch between several user defined configurations.

I've used version 4.8.2, 4.8.3, 4.8.4 and 4.8.5 without any problems on a Windows 2008-Server SP2 machine 32-bit.
Last night after updating to version 4.8.6 a strange problem occurs => I can't start Open Server.exe!
The error message is:
Exception EArgumentOutOfRangeException in module Open Server.exe at 00280E15.
Index out of bound.

With "OK" I get:
Runtime error 216 at 004085FC

I have downgraded to version 4.8.5 and everything works fine again.
Because of this I don't believe that my Windows machine is the reason for this fatal error.

Can you give me a helpfully hint for a solution, please!?

best regards
rbaier

Аватара пользователя
Максим
Сообщения: 4872
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 12 июн 2013, 19:47

Perhaps you copied the configuration files or profile or language files from the old version to the new one? You can not do that. Please try to extract a clean version of Open Server and run it without any changes.

rbaier
Сообщения: 4
C нами: 3 года 5 мес

Непрочитанное сообщение rbaier » 13 июн 2013, 00:08

@ Максим,

thank you very much for the advise!

Because I have some profiles configured, I didn't want to define every profile from scratch.
Now I have compared my files in userdata/profiles and could find the reason for the exception.
Some definitions were missing in my [my_profilename].ini-Files:
memcachedriver="Memcached-1.4.5"
dnsdriver="Unbound-1.4.20"
sftpport=990
memcache=0
dns=0

Thanks again & best Regards
rbaier

PS: Do you plan for the next version the integration of phpMyAdmin 4.0.3 instead of 3.5.8.1?

Аватара пользователя
Максим
Сообщения: 4872
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 13 июн 2013, 00:26

rbaier писал(а):PS: Do you plan for the next version the integration of phpMyAdmin 4.0.3 instead of 3.5.8.1?


Not yet, because the new branch of phpmyadmin is still very buggy. Maybe later ...

rbaier
Сообщения: 4
C нами: 3 года 5 мес

Непрочитанное сообщение rbaier » 13 июн 2013, 10:55

The problem is: you can't use phpMyAdmin 3.5.x when using Internet Explorer 10 because these versions of phpMyAdmin are not 'IE-10-ready'. You have to switch to Compatibility Mode - but this isn't a solution.
With phpMyAdmin 4.0.3 (not 4.0.1!) I have no problems found.
Ok, I can use (and I use) Chrome or Firefox.

My experience is - in reference to IE 10: phpMyAdmin 3.5.x is buggy - phpMyadmin 4.0.3 isn't.

--
best Regards
rbaier

Аватара пользователя
Максим
Сообщения: 4872
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 14 июн 2013, 00:08

ok ;) I will add a new branch in the next version of Open Server.

rbaier
Сообщения: 4
C нами: 3 года 5 мес

Непрочитанное сообщение rbaier » 30 июн 2013, 23:59

@Максим

Thank you very much for the new OS-Release.
It's good to know that your development is in progress - great job you're doing, thanks again.

I was very exited too that you have brought back in phpmyadmin the text version for the topmenu. I don't love the iconic topmenu. Icons are good and enought (for me) for the several table views (Browse, Structure) ... but not a good solution for top menu.
And: I was exited too because of the integration of PHP 5.5.0.

--
Best Regards
rbaier

Аватара пользователя
Максим
Сообщения: 4872
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 01 июл 2013, 10:22

Thank you! :)

P.S. Please help us make the program better. Please contact us if you have any suggestions for correction of Open Server translation.

Allah Rakha
Сообщения: 1
C нами: 2 года 1 мес

Непрочитанное сообщение Allah Rakha » 13 окт 2014, 11:36

I use OpenServer since version 4.8.2 - other 3 months now. I use and have used XAMPP for many years from the early beginning of the development of that suite.
The main reason why I'm willing to change to OpenServer is the possibility to switch between several user defined configurations.


Вернуться в «For English-speaking users»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей